GET/api/callcenter/v1/trunksList trunksOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.call.blesyum.app/api/callcenter/v1/trunks" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/callcenter/v1/trunksCreate trunkOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.call.blesyum.app/api/callcenter/v1/trunks" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/callcenter/v1/trunks/{id}Get trunkOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.call.blesyum.app/api/callcenter/v1/trunks/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
PUT/api/callcenter/v1/trunks/{id}Update trunkOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X PUT "https://{slug}.call.blesyum.app/api/callcenter/v1/trunks/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
DELETE/api/callcenter/v1/trunks/{id}Delete trunkOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X DELETE "https://{slug}.call.blesyum.app/api/callcenter/v1/trunks/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/callcenter/v1/trunks/{id}/healthCheck healthOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.call.blesyum.app/api/callcenter/v1/trunks/<id>/health" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }